logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-7117

Description

Use-after-free vulnerability in the __sys_recvmmsg function in net/socket.c in the Linux kernel before 4.5.2 allows remote attackers to execute arbitrary code via vectors involving a recvmmsg system call that is mishandled during error processing.


Affected Software


CPE Name Name Version
debian:debian_linux debian debian linux 7.0
linux:linux_kernel linux linux kernel 4.5.1
canonical:ubuntu_linux canonical ubuntu linux 16.04

Related